SDL_cocoavideo.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_opengl.h"`
`#include <ApplicationServices/ApplicationServices.h>`
`#include <IOKit/pwr_mgt/IOPMLib.h>`
`#include <Cocoa/Cocoa.h>`
`#include "SDL_keycode.h"`
`#include "../SDL_sysvideo.h"`
`#include "SDL_cocoaclipboard.h"`
`#include "SDL_cocoaevents.h"`
`#include "SDL_cocoakeyboard.h"`
`#include "SDL_cocoamodes.h"`
`#include "SDL_cocoamouse.h"`
`#include "SDL_cocoaopengl.h"`
`#include "SDL_cocoawindow.h"`
Include dependency graph for SDL_cocoavideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_VideoData

## Functions

NSImage * | Cocoa_CreateImage (SDL_Surface *surface)

## Function Documentation

NSImage* Cocoa_CreateImage | ( | SDL_Surface * | surface | ) |